Setup
Version: 6.4.17.2

System requirements

Your system is ready for Shopware 6

All of the requirements for successful installation have been met.

Files and directories

The following files and directories must be present and have write permissions.

File/directory Status
. Ready
var/log/ Ready
var/cache/ Ready
public/ Ready
config/jwt/ Ready

System

Your server must meet the following system requirements in order to run Shopware.

Requirement Status Required Your system
composer-runtime-api Ready ^2.0 2.2.2
ext-curl Ready * 7.4.33
ext-dom Ready * 20031129
ext-fileinfo Ready * 7.4.33
ext-gd Ready * 7.4.33
ext-iconv Ready * 7.4.33
ext-intl Ready * 7.4.33
ext-json Ready * 7.4.33
ext-mbstring Ready * 7.4.33
ext-openssl Ready * 7.4.33
ext-pdo Ready * 7.4.33
ext-pdo_mysql Ready * 7.4.33
ext-session Ready * 7.4.33
ext-simplexml Ready * 7.4.33
ext-sodium Ready * 7.4.33
ext-xml Ready * 7.4.33
ext-zip Ready * 1.15.6
ext-zlib Ready * 7.4.33
php Ready ^7.4.3 || ^8.0 7.4.33
max_execution_time Ready 30 90
memory_limit Ready 512M 512M
opcache.memory_consumption Warning 256M 128M